<?php


require_if_theme_supports( 'footer-widgets', get_template_directory() . '/inc/supports/footer-widgets.php' );

require_if_theme_supports( 'theme-shortcodes', get_template_directory() . '/inc/supports/theme-shortcodes.php' );

if ( class_exists( 'WooCommerce' ) ):

  require_if_theme_supports( 'woocommerce', get_template_directory() . '/inc/supports/woocommerce.php' );

endif;
